/** Shopify CDN: Minification failed

Line 112:1 Expected "}" to go with "{"

**/
#how-it-works {
    background-color: #361577;
    padding-bottom: 45px;
}

.how-it-works-content {
    max-width: 1500px;
    margin: -10px auto;
}

.how-it-works-content h2 {
    text-align: center;
    color: #fff;
    margin: 0 0 10px;
    font-family: 'Obviously-CondensedSemibold';
    letter-spacing: 0;
    padding-top: 80px;
}

.how-it-works-box {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 40px 0px;
}

.how-it-works-column-1{
    width: 100%;
}

.how-it-works-column-1 h3 {
    color: #fff;
    font-family: 'Telegraf-Regular';
    font-size: 1.5em;
    margin: 0;
}

.how-it-works-column-1 p {
    color: #fff;
    font-family: 'Telegraf-Regular';
    padding: 20px 50px;
    font-size: 1em;
}

@media only screen and (max-width: 1370px) {
    .how-it-works-column-1 p {
        padding: 20px 30px;
    }
}

@media only screen and (max-width: 1240px) {
    .how-it-works-column-1 p {
        padding: 20px 10px;
    }
} 


@media only screen and (max-width: 1125px) {
    .how-it-works-column-1 p {
        padding: 15px 0px;
        margin-left: 50px;
    }


@media only screen and (max-width: 991px) {
    .how-it-works-column-1 p {
        margin-left: 25px;
        font-size: 20px;
    }
}

@media only screen and (max-width: 900px) {
    .how-it-works-box {
        flex-direction: column;
        padding: 40px 80px;
    }

    .how-it-works-column-1 p {
        margin: 0 auto;
        padding: 30px 0px;
        text-align: center;
    }
}

@media only screen and (max-width: 600px) {
    .how-it-works-box {
      padding: 40px 10px;
    }
  
    .how-it-works-content h2 {
        font-size: 3em;
    }

    .how-it-works-column-1 p {
        font-size: 20px;
        margin: 0 auto;
        font-size: 17px;
    }
}

@media only screen and (max-width: 450px) {

    #how-it-works > div > div > div:nth-child(3) > p {
        margin-left: 0px;
    }
}